
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/css.css">
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/js.js"></script>


</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-md-6 col-lg-6 col-xl-6">
            <div class="box ogrenci">
                <div class="box-head">
                    Ogrenci DB
                </div>
                <div class="box-body">
                    <form>
                        <div class="form-group">
                            <label for="ogrenciAd">Ad</label>
                            <input  class="form-control" id="ogrenciAd" placeholder="Ad">
                        </div>
                        <div class="form-group">
                            <label for="ogrenciAd">Doğum Tarihi</label>
                            <input  class="form-control" id="ogrenciDogumTarihi" placeholder="Yıl-Ay-Gün">
                        </div>

                        <button type="button" class="btn btn-default">Kaydet</button>
                    </form>

                </div>

            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-6">
            <div class="box islem">
                <div class="box-head">
                    Islem DB
                </div>
                <div class="box-body">
                    <form>
                        <div class="form-group">
                            <label for="islemYapanId">İşlem Yapan Id</label>
                            <input  class="form-control" id="islemYapanId" placeholder="İşlem Yapan Id">
                        </div>
                        <div class="form-group">
                            <label for="islemTarihi">İşlem Tarihi</label>
                            <input  class="form-control" id="islemTarihi" placeholder="Yıl-Ay-Gün">
                        </div>
                        <div class="form-group">
                            <label for="tutar">Tutar</label>
                            <input  class="form-control" id="tutar" placeholder="00.0">
                        </div>

                        <button type="button" class="btn btn-default">Kaydet</button>
                    </form>

                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 col-lg-6 col-xl-6">
            <div class="box ogrenci">
                <div class="box-head">
                    Ogrenci DB
                </div>
                <div class="box-body">
                    <table class="table table-striped table-hover">
                        <thead>
                        <tr>
                            <th>Ad</th>
                            <th>Doğum Tarihi</th>
                            <th>Yeni Mi</th>
                        </tr>
                        </thead>
                        <tbody>

                        </tbody>
                    </table>

                </div>

            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-6">
            <div class="box islem">
                <div class="box-head">
                    Islem DB
                </div>
                <div class="box-body">
                    <table class="table table-striped table-hover">
                        <thead>
                        <tr>
                            <th>İslem Yapan Id</th>
                            <th>İslem Tarihi</th>
                            <th>Tutar</th>
                        </tr>
                        </thead>
                        <tbody>

                        </tbody>
                    </table>

                </div>

            </div>
        </div>
    </div>

</div>
</body>
</html>